@charset "UTF-8";

/* -------------------------------------
privacypolicy
------------------------------------- */
.icon_car {
	font-size:16px;
	margin-bottom:32px;
}
#privacypolicy p {
	margin-bottom:30px;
}
#privacypolicy ul li {
	line-height:1.8;
	text-indent:-1em;
	padding-left:1em;
	box-sizing:border-box;
	margin-bottom:10px;
}
#privacypolicy ul li:last-child {
	margin-bottom:0;
}
#privacypolicy ul li ol {
	padding-left:1em;
	padding-top:4px;
	box-sizing:border-box;
}
#privacypolicy ul li ol li {
	margin-bottom:0;
}


@media screen and (max-width:1120px) {
	
}
@media screen and (max-width:980px) {
	
}
@media screen and (max-width:800px) {
	
}
@media screen and (max-width:768px) {
	.icon_car {
		font-size:15px;
	}

}
@media screen and (max-width:640px) {
	
}
@media screen and (max-width:480px) {
	
}
@media screen and (max-width:320px) {
	
}
